import { WithIndexer } from "../../../fd-toolbox-core/server/types/with-indexer";
/** @monorepo-internal */
export declare function getConfig(): WithIndexer<string>;
export declare function configGetString(key: string): string;
export declare function configGetStringOrDefault(key: string, defaultValue?: string): string;
export declare function configGetBool(key: string): boolean;
export declare function configGetInt(key: string): number;
export declare function configGetConnectionString(name: string): string;
export declare function configSetBool(key: string, value: boolean): void;
